[Info]
Hawken for Rocketdock
[Background]

image = Bg.png

outsideMarginLeft = 20
outsideMarginTop = -15
outsideMarginRight = 20
outsideMarginBottom = 0

margin = 15
borderMarginLeft = 20
borderMarginTop = -15
borderMarginRight = 20
borderMarginBottom =50

fillMode = stretch

[Separator]

image = sep.png

marginTop = 0
marginBottom = 0